Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 19:26:23 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Can you help me in this situation </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 18, 2020, 11:25 PM Mrs Khurram Bajwa &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Is any possibility that I change my 2 products both are from junior.... </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Mar 18, 2020, 11:23 PM Mrs Khurram Bajwa &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hello.... I received two products from you... 1 that I received so 8 to 10 years  frock set... But through delivery 1 got 8 to 9 years frock and 4 to 5 years trouser that is miss fit for my kid.... Bcoz you sent 4 years smaller trouser than frock that we don't need... 2nd I received a miss fit hoody that is too much tight now what can I do... I want to return two products<br><br>Sent from my Huawei Mobile<div style="line-height:1.5">
<br><br>-------- Original Message --------<br>Subject: Case Resolved<br>From: Centrepoint <u></u><br>To: <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a><br>CC: <br><br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><blockquote style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Mrs Khurram Bajwa,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  
</div>
<div>
  <div style="width:100%;font:13px 'helvetica neue','helvetica','arial',sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:'arial',sans-serif;color:#333;font-weight:bold">
      </span><div> How would you rate your overall experience?</div>
    
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
<tbody>
<tr>
<td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
<td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
<td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
</tr>
<tr>
<td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/41022e15a2ff1215c41aec9128e3a8d3/extremely_happy/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Extremely satisfied</a>
          </td>
<td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/41022e15a2ff1215c41aec9128e3a8d3/neutral/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
<td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/41022e15a2ff1215c41aec9128e3a8d3/extremely_unhappy/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Extremely dissatisfied</a>
          </td>
</tr>
</tbody>
</table>
  </div>
</div>

<br> </div>
<br>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">540253:1125156</span>

</div></blockquote></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/540253